{
    "dc_identifier": "nl.gm0537.2c.2016.2793648-9",
    "dc_title": "Raadscommissie 2016-03-10 - 617742",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2016-03-10. Onderdeel: 617742.",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/263473",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2026-01-03",
    "foi_publishedDate": "2016-03-10",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "56",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0537.2c.2016.2793648-9",
    "dc_externalIdentifier": "2793672",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-03-10",
    "foi_meetingNumber": "2793648",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2016.2793648-9.doc.1",
            "dc_title": "7. Concept strandbeleid 2016 (617742)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3111119/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2793648-9.doc.2",
            "dc_title": "7. Bijlage Concept strandbeleid 2016  (617742)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3111120/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2793648-9.doc.3",
            "dc_title": "7. Bijlage Verslag bijeenkomst evaluatie gebruik nieuwe strand (horecavereniging) (617742)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3111121/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2793648-9.doc.4",
            "dc_title": "7. Bijlage Verslag bijeenkomst evaluatie gebruik nieuwe strand met strandpaviljoenhouders en watersportverenigingen (617742)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3111122/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2793648-9.doc.5",
            "dc_title": "7. Bijlage Verslag bijeenkomst evaluatie strandbeleid met bewoners Boulevard (617742)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3111123/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2793648-9.doc.6",
            "dc_title": "7. Bijlage Verslag evaluatie gebruik strand hulpdiensten (617742)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3111124/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2793648-9.doc.7",
            "dc_title": "7. Zienswijze Strandbeleid  Aquasport inzake flyboarden",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3161245/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2793648-9.doc.8",
            "dc_title": "7. Zienswijze Strandbeleid Afdeling Wielersport Ijsclub Voorwaarts Katwijk",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3161246/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2793648-9.doc.9",
            "dc_title": "7. Zienswijze Strandbeleid inwoner van Katwijk inzake Vestigen Surfclub",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3161247/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2793648-9.doc.10",
            "dc_title": "7. Zienswijze Strandbeleid inwoner van Katwijk inzake waterscooter",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3161248/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2793648-9.doc.11",
            "dc_title": "7. Zienswijze Strandbeleid KRB",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3161249/1"
        }
    ]
}